class AddMlmToProductCustomers < ActiveRecord::Migration
  def change
    add_column :product_customers, :parent_id, :integer
    add_column :product_customers, :mlm_token, :string
    add_column :product_customers, :parent_at_create, :boolean
    add_column :product_customers, :parent_code, :string
    
  end
end
